---
---
<!DOCTYPE html><html>
{%- assign data = site.data.config -%}
<head>
<!-- Why, Hello ! -->
<script> const n = {{data.n}}; </script>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta charset="utf-8">
<meta name="keywords" content="{{data.keywords}}">
<meta name="description" content="{{data.description}}">
<title>{{data.title}}</title>
<link rel="stylesheet" href="css/style.css" media="screen">
<link id="theme-fonts" rel="stylesheet" href="css/fonts.css">
<link id="u-style" rel="stylesheet" href="css/u-style.css">
<script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "{{data.jsonld.type}}",
		"name": "{{data.jsonld.name}}",
		"url": "{{data.jsonld.url}}",
		"sameAs": []
}</script>
<meta property="og:title" content="{{data.og.title}}">
<meta property="og:type" content="{{data.og.type}}">
<meta name="theme-color" content="{{data.theme.color}}}">
<link rel="canonical" href="{{data.canonical_url}}">
<meta property="og:url" content="{{data.og.url}}">

</head>
<body class="u-body">
<section class="u-align-center u-clearfix u-image u-section-2">
      <div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <h2 class="u-text u-text-body-alt-color u-text-1">{{data.hero.message}}</h2>
        <div class="u-social-icons u-spacing-10 u-text-body-alt-color u-social-icons-1">
          <a class="u-social-url" target="_blank" href="{{data.fb_url}}"><span class="u-icon u-icon-circle u-social-facebook u-social-type-logo u-icon-1"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xlink:href="#svg-2d3c"></use></svg><svg x="0px" y="0px" viewBox="0 0 112 112" id="svg-2d3c" class="u-svg-content"><path d="M75.5,28.8H65.4c-1.5,0-4,0.9-4,4.3v9.4h13.9l-1.5,15.8H61.4v45.1H42.8V58.3h-8.8V42.4h8.8V32.2 c0-7.4,3.4-18.8,18.8-18.8h13.8v15.4H75.5z"></path></svg></span>
          </a>
          <a class="u-social-url" target="_blank" href="{{data.tw_url}}"><span class="u-icon u-icon-circle u-social-twitter u-social-type-logo u-icon-2"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xlink:href="#svg-200f"></use></svg><svg x="0px" y="0px" viewBox="0 0 112 112" id="svg-200f" class="u-svg-content"><path d="M92.2,38.2c0,0.8,0,1.6,0,2.3c0,24.3-18.6,52.4-52.6,52.4c-10.6,0.1-20.2-2.9-28.5-8.2 c1.4,0.2,2.9,0.2,4.4,0.2c8.7,0,16.7-2.9,23-7.9c-8.1-0.2-14.9-5.5-17.3-12.8c1.1,0.2,2.4,0.2,3.4,0.2c1.6,0,3.3-0.2,4.8-0.7 c-8.4-1.6-14.9-9.2-14.9-18c0-0.2,0-0.2,0-0.2c2.5,1.4,5.4,2.2,8.4,2.3c-5-3.3-8.3-8.9-8.3-15.4c0-3.4,1-6.5,2.5-9.2 c9.1,11.1,22.7,18.5,38,19.2c-0.2-1.4-0.4-2.8-0.4-4.3c0.1-10,8.3-18.2,18.5-18.2c5.4,0,10.1,2.2,13.5,5.7c4.3-0.8,8.1-2.3,11.7-4.5 c-1.4,4.3-4.3,7.9-8.1,10.1c3.7-0.4,7.3-1.4,10.6-2.9C98.9,32.3,95.7,35.5,92.2,38.2z"></path></svg></span>
          </a>
          <a class="u-social-url" target="_blank" href="{{data.insta_url}}"><span class="u-icon u-icon-circle u-social-instagram u-social-type-logo u-icon-3"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xlink:href="#svg-f8fe"></use></svg><svg x="0px" y="0px" viewBox="0 0 112 112" id="svg-f8fe" class="u-svg-content"><path d="M55.9,32.9c-12.8,0-23.2,10.4-23.2,23.2s10.4,23.2,23.2,23.2s23.2-10.4,23.2-23.2S68.7,32.9,55.9,32.9z M55.9,69.4c-7.4,0-13.3-6-13.3-13.3c-0.1-7.4,6-13.3,13.3-13.3s13.3,6,13.3,13.3C69.3,63.5,63.3,69.4,55.9,69.4z"></path><path d="M79.7,26.8c-3,0-5.4,2.5-5.4,5.4s2.5,5.4,5.4,5.4c3,0,5.4-2.5,5.4-5.4S82.7,26.8,79.7,26.8z"></path><path d="M78.2,11H33.5C21,11,10.8,21.3,10.8,33.7v44.7c0,12.6,10.2,22.8,22.7,22.8h44.7c12.6,0,22.7-10.2,22.7-22.7 V33.7C100.8,21.1,90.6,11,78.2,11z M91,78.4c0,7.1-5.8,12.8-12.8,12.8H33.5c-7.1,0-12.8-5.8-12.8-12.8V33.7 c0-7.1,5.8-12.8,12.8-12.8h44.7c7.1,0,12.8,5.8,12.8,12.8V78.4z"></path></svg></span>
          </a>
          <a class="u-social-url" target="_blank" href="mailto:{{data.RP.email}}"><span class="u-icon u-icon-circle u-social-dribbble u-social-type-logo u-icon-4"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xlink:href="#svg-f66e"></use></svg><svg x="0px" y="0px" viewBox="0 0 112 112" id="svg-f66e" class="u-svg-content"><path d="M56.1,11.1c-24.8,0-45,20.2-45,45s20.2,45,45,45s45-20.2,45-45C101.1,31.3,80.9,11.1,56.1,11.1z M56.1,18.1 c9.6,0,18.3,3.7,25.1,9.5c-1.2,1.5-6.8,8.7-19.7,13.5C55.6,30.2,49,21.2,47.5,19C50.3,18.4,53.2,18.1,56.1,18.1z M39.9,21.7 c1.3,1.9,7.8,11,13.9,21.7c-16.4,4.3-31,4.7-34.3,4.5h-0.3C21.5,36.3,29.3,26.8,39.9,21.7z M18.2,56.1c0-0.2,0-0.6,0-0.9 c0.2,0,0.6,0,1,0c4.6,0,21.1-0.3,37.9-5.5c1,2,2,4.1,2.9,6c-0.3,0.1-0.9,0.2-1.3,0.3c-19,6.3-29.6,22.7-31.1,25.1 C21.8,74.6,18.2,65.8,18.2,56.1z M56.1,94.4c-8.7,0-16.8-3-23.2-8c1.2-2.1,8.9-16.4,29.8-23.6l0,0l0,0c5.3,13.6,7.5,25,8.1,28.7 C66.3,93.3,61.3,94.4,56.1,94.4z M77.7,87.5c-0.5-2.9-2.7-13.6-7.3-26.7c2.7-0.3,5.2-0.6,7.7-0.6c8,0,14.3,1.6,15.7,2.1 C91.9,72.7,86,81.8,77.7,87.5z M76.5,53.7c-2.8,0-5.8,0.1-8.7,0.5c-0.2-0.5-0.5-1.2-0.8-1.7c-0.8-1.7-1.5-3.5-2.4-5.3 c13.2-5.5,19.7-13,21-15c5.2,6.4,8.4,14.5,8.5,23.3C92.4,55.1,85.2,53.7,76.5,53.7z"></path></svg></span>
          </a>
        </div>
      </div>
</section>
<section class="u-backlink u-clearfix u-purple-80">
      <a class="u-link" href="{{data.webpage.url}}" target="_blank">
        <span>WebPage</span>
      </a>
      <p class="u-text">
        <span>created by</span>
      </p>
      <a class="u-link" href="{{data.by.url}}" target="_blank">
        <span>{{data.by.RP.name}}</a>
      <i>aka</i> <a class="u-linl" href="{{data.by.aka_url}}" target="_blank">{{data.by.aka}}</span>
      </a>. 
</section>
</body>
<script>
console.log(location)
let title = document.getElementsByTagName('title')[0];
title.innerHTML = title.innerHTML.replace(/:hostname\b/,location.hostname)
for(let sec of document.getElementsByTagName('section') ) {
  sec.innerHTML = sec.innerHTML.replace(/:location.href\b/,location.href)
  sec.innerHTML = sec.innerHTML.replace(/:hostname\b/,location.hostname)
  sec.innerHTML = sec.innerHTML.replace(/:host\b/,location.host)
  sec.innerHTML = sec.innerHTML.replace(/:n\b/,n)
}
</script>
</html>
